﻿/* CSS Document */


.bold{
  color:#458DC4;
}
.blue-bold{
  font-weight:bold;
  color:#458DC4;
}
.light-grey{
  color:#bbb;
}

.blue-btn, .button{
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,.3);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,.3);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,.3);
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
  background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
  background-color:#79bbff;
  -moz-border-radius:16px;
  -webkit-border-radius:16px;
  border-radius:16px;
  border:1px solid #469df5;
  display:inline-block;
  color:#ffffff;
  font-family: 'HelveticaNeue', Arial, Tahoma;
  font-size:14px;
  font-weight:bold;
  padding:6px 15px;
  text-decoration:none;
  text-shadow:1px 1px 0px #287ace;
  line-height: 1;
  min-height: 1em;
  cursor:pointer;
}

a.apple{
  display:block;
  width:200px;
  height:65px;
  background:url(../images/app_store_badge.png) center center no-repeat;
  float:left;
  margin-right:20px;
  text-indent:-999px;
}

a.android{
  display:block;
  width:200px;
  height:67px;
  background: url(../images/android_badge.png) center center no-repeat;
  text-indent:-999px;
  float:left;
  margin-right:20px;
}


a.windows{
  display:block;
  width:200px;
  height:67px;
  background: url(../images/windows_badge.png) center center no-repeat;
  text-indent:-999px;
  float:left;
  margin-right:20px;
}

a.bb{
  display:block;
  width:200px;
  height:67px;
  background: url(../images/bb_badge.png) center center no-repeat;
  text-indent:-999px;
  float:left;
  margin-right:20px;
}


a.nokia{
  display:block;
  width:200px;
  height:67px;
  background: url(../images/nokia_badge.png) center center no-repeat;
  text-indent:-999px;
  float:left;
  margin-right:20px;
}

a.bada{
  display:block;
  width:200px;
  height:67px;
  background: url(../images/bada_badge.png) center center no-repeat;
  text-indent:-999px;
  float:left;
  margin-right:20px;
}

a.j2me{
  display:block;
  width:200px;
  height:67px;
  background: url(../images/j2me_badge.png) center center no-repeat;
  text-indent:-999px;
  float:left;
  margin-right:20px;
}
